CLD-71 Details

Other IDs this deficiency may be known by:

CVE ID None
Other ID(s) fixed-in-52.4.1

Basic Information:

Affected Package(s) firefox
Deficiency Type SECURITY
Date Created 2017-10-10 12:36:27
Date Last Modified 2017-10-10 17:45:28

Version Specific Information:

Cucumber 1.0 i686 fixed in firefox-52.4.1esr-i686-1
Cucumber 1.0 x86_64 fixed in firefox-52.4.1esr-x86_64-1

Cucumber 1.1 i686 fixed in firefox-52.4.1esr-i686-1
Cucumber 1.1 x86_64 fixed in firefox-52.4.1esr-x86_64-1

Details:

This fixes a couple of potential crash related issues. Note that these issues
allegedly affect Mac OS only, however we will upgrade to be safe as Mozilla
tends to push out other security updates in these releases that they don't tell
us little people about until weeks later. For more information see:
https://www.mozilla.org/en-US/firefox/52.4.1/releasenotes/